Bug 449460 - X crashed after clicking evolution button
X crashed after clicking evolution button
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
i686 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 14:30 EDT by David
Modified: 2009-06-09 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 22:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log after one of the crashes (31.44 KB, text/plain)
2008-06-02 14:30 EDT, David
no flags Details
another post-crash log, this time with i810 (44.03 KB, text/plain)
2008-06-09 12:59 EDT, David
no flags Details
a crash log identical to the original report (32.58 KB, text/plain)
2008-06-09 15:35 EDT, David
no flags Details
another post-crash log. (32.58 KB, text/plain)
2008-06-10 16:10 EDT, David
no flags Details
yet another crash log (32.71 KB, text/plain)
2008-06-19 11:39 EDT, David
no flags Details
another Xorg.0.log with the vesa driver (30.93 KB, application/octet-stream)
2008-08-25 16:02 EDT, David
no flags Details

  None (edit)
Description David 2008-06-02 14:30:56 EDT
Description of problem: 


Version-Release number of selected component (if applicable):


How reproducible:
It has happened three times out of 30.

Steps to Reproduce:
1. Run evolution an wait for it to crash.
2. Restart evolution and click recover to recover a draft message.
3. See X crash.
  
Actual results:
X crashes.

Expected results:
X doesn't crash.

Additional info:
Comment 1 David 2008-06-02 14:30:56 EDT
Created attachment 307546 [details]
Xorg.0.log after one of the crashes
Comment 2 David 2008-06-09 12:59:24 EDT
Created attachment 308726 [details]
another post-crash log, this time with i810

X crashed again under similar circumstances... clicking a GTK button in a
proprietary application.  This time I had changed the xorg.conf back to i810.
Comment 3 David 2008-06-09 15:35:26 EDT
Created attachment 308747 [details]
a crash log identical to the original report

I had another crash, this time with the exact same symptoms as the original
report... crashed when I clicked the evolution "Ignore" button.  But this time
I was using the i810 driver, so it's not a vesa or i810 bug it would seem.
Comment 4 David 2008-06-10 16:10:05 EDT
Created attachment 308861 [details]
another post-crash log.

This time it crashed after restarting firefox after firefox crashed.
Comment 5 David 2008-06-19 11:39:37 EDT
Created attachment 309858 [details]
yet another crash log

Is there some additional debug info I can provide?  This is a really annoying
bug.
Comment 6 David 2008-06-20 16:33:59 EDT
I noticed this was switched back to i810.  The exact same thing has happened
with both the vesa driver and the i810 driver, so I'm not sure the bug is in the
i810 driver.
Comment 7 David 2008-08-25 16:02:19 EDT
Created attachment 314946 [details]
another Xorg.0.log with the vesa driver
Comment 8 David 2008-10-06 13:16:29 EDT
So does somebody need some more info on this crash or what?  Here's the smolt profile for this system:

http://www.smolts.org/client/show/pub_a3054051-efb5-405b-b00c-637384992428
Comment 9 Bug Zapper 2009-06-09 21:21:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 David 2009-06-09 22:23:38 EDT
I haven't seen this problem since f10 I don't think.  Thanks for all the help.  ;)

Note You need to log in before you can comment on or make changes to this bug.